Support » Allgemeine Fragen » Kritischer Fehler – Brauche dringend Hilfe

  • Servus,

    ich habe ein Problem, wozu ich leider keine Lösung finden kann. Undzwar geht es um einen Kritischen Fehler auf meiner Website.

    Meine Website wurde vor ca 1 Woche gehackt und der Warenkorbbutton war infiziert. Sobald man aufn Warenkorb geklickt hat, wurde man auf andere Seiten weitergeleitet. Ich habe das Virus entfernt, meinen dedizierten Server komplett zurückgesetzt und neu konfiguriert. Seitdem habe ich kein Virus mehr.

    Doch leider besteht seitdem aber das Problem „kritischer Fehler“ im Admin-Bereich und auch im Warenkorb. Verursacht jedesmal durch ein anderes Plugin. Zuerst war es imagify, anschließend woocommerce und jetzt anscheinend mein Theme Divi. Wenn ich über die DB die Plugins deaktiviere, löst sich das Problem kurzfristig, bis es das nächste Plugin ist.

    PHP Version: 8.1.2, alle Plugins sind aktuell.

    Was kann es sein? Wie löse ich das Problem? Bitte um dringende Hilfe.

    Danke

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Hallo,
    bei dringender Hilfe solltest du dir am besten einen Dienstleister suchen.
    Wir können dir bei gekauften Themes (hier Divi) oder Plugins so gut wie gar nicht helfen, weil sie uns nicht zur Verfügung stehen. Wir müssten sonst bei jeder Frage erst einmal das passende Theme oder Plugin kaufen, uns dort einarbeiten und dann kostenlos den Support anbieten, für den du beim Kauf eigentlich bezahlt hast. Du solltest dich in dem Fall an den Entwickler wenden. Lies bitte auch mal in der FAQ (B 5.) zu diesem Thema.

    Du solltest bedenken, dass wir hier eine Handvoll Freiwilliger sind, die in unserer Freizeit Probleme von WordPress-Anwendern versuchen zu lösen. Wir helfen hier, so weit wir gerade Zeit haben.

    Das hört sich aber auch ziemlich kurios an. Evtl. wirklich noch mal prüfen lassen, ob alles sauber ist.

    Viele Grüße
    Hans-Gerd

    Thread-Starter usameoezcan

    (@usameoezcan)

    Hi Hans-Gerd,

    mein Problem bezieht ja nicht speziell auf irgendein Theme oder Plugin. Ich befürchte ein Problem mit der WordPressinstallation. Das nach beheben des Virus, immer irgendwelche Plugins kritische Fehler verursachen, die eigentlich keinen Fehler haben, wundert mich.

    Moderator Bego Mario Garde

    (@pixolin)

    Besteht der Fehler auch, wenn du PHP 8.0 aktivierst? Viele Plugins wurden gerade erst auf PHP8 upgedatet; gut möglich, dass es mit PHP 8.1 weiterhin Probleme gibt.

    Leider werden bei der Bereinigung angegriffener Websites oft Backdoors übersehen, die sich selbst in (vermeintlichen) Mediendateien verstecken können (siehe entsprechender Hinweis von Hans-Gerd).
    Wie weit die Malware komplett entfernt wurde, können wir hier nicht beurteilen. Und wenn du ein gekauftes Theme verwendest, können wir zumindest Fragen dazu ebenfalls nicht beantworten, weil uns das Theme nicht für kostenlosen Support zur Verfügung gestellt wird (auch dazu hat Hans-Gerd schon was geschrieben). Am besten wird es sein, wenn du einen erfahrenen Dienstleister mal drüberschauen lässt.

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)